#container-selector {
	height: 2500px;
	width: 900px;
	margin: 0 auto;
	position:relative;
	top:0;
}

.accordion_toggle {
	display: block;
	height: 40px;
	width: 900px;
	background: none;
	padding: 0 0px 0 0px;
	line-height: 36px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size:18px;
	border-bottom: 0px solid white;
	cursor: pointer;
	margin: 0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

.accordion_toggle_active {
	background: none; 
	color: none;
	border-bottom: 0px solid ;
}
.accordion_toggle1 {
	display: block;
	height: 40px;
	width: 900px;
	background: blue;
	padding: 0 0px 0 0px;
	line-height: 36px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size:18px;
	border-bottom: 0px solid white;
	cursor: pointer;
	margin: 0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

.accordion_content {
	background-color: none;
	color: #000;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
	
	.accordion_content h2 {
		margin: 15px 0 5px 10px;
		color: #0099FF;
	}
	
	.accordion_content p {
		line-height: 150%;
		padding: 5px 10px 15px 10px;
	}
